Raritan PX2/PX3 JSON-RPC API

Classes | Public Attributes | List of all members
pdumodel::Nameplate_2_0_0 Struct Reference

Component nameplate information. More...

`import"Nameplate.idl";`

## Classes
struct | Rating
| Component ratings. More...

## Public Attributes
string | manufacturer
| Component manufacturer.
string | brand
| Component brand.
string | model
| Component model.
string | partNumber
| Part number.
string | serialNumber
| Serial number.
Rating | rating
| Ratings.
string | imageFileURL
| URL to component image.

## Detailed Description

Component nameplate information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Nameplate.idl